/*******************************************************************************
* v1 STYLES + MODIFICATIONS
*******************************************************************************/

.clearthis {
	clear: both;
}

.theCountries {
	width: 100%;
}

#main .theCountries ul {
	height: 30px;
	margin: 0 auto;
	padding: 10px 0px;
	max-width: 650px;
	width: 100%;
}

#main .theCountries li {
	float: left;
	font-size: 12px;
	line-height: 1;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.theCountries a {
	color: #007987;
	font-size: 1.7em;
	line-height: 2em;
	text-transform: uppercase;
	font-weight: bold;
	margin: 20px;
}

.countryHeadline {
	border-bottom: 4px solid #eee;
	margin-bottom:10px;
	height: 40px;
}

.h2Country {
	float:left
}

.countrySubtitle {
	color:#000;font-size:1.2em;
	line-height:1em;
	margin-bottom:10px;
	text-transform: uppercase; 
}

.topLink {
	font-size: 10px;
	float: right;
	top: 24px;
	position: relative;
}

.disty .countrySubtitle {
	font-size: 16px;
	font-weight: 500;
}

.disty p,
.distyExtended p {
	font-size: 12px;
	line-height: 1.2;
}

.disty {
	float: left;
	min-height: 300px;
	margin: 0 45px;
	width: 200px;
}

.distyExtended {
	float: left;
	min-height: 425px;
	margin: 0 45px;
	width: 200px;
}

a img.distLogo {
	padding: 20px;
}

#US {
	margin-top: 20px;
}

footer {
	clear: both;
}

/*******************************************************************************
* v2 STYLES
*******************************************************************************/

#distributors {
	margin: 2% 5%;
	padding-bottom: 20px;
}

#distributors h1,
#distributors h2,
#distributors h6 {
	color: #000;
	font-weight: 500;
}

#distributors h1 {
	font-size: 20pt;
	margin-bottom: 20px;
}

#distributors h2 {
	font-size: 16pt;
	margin-bottom: 10px;
}

#distributors h6 {
	font-size: 12pt;
}

#distributors a {
	color: #007987;
	text-decoration: underline;
}

#distributors ul {
	margin-bottom: 20px;
	margin-left: 20px;
}

#distributors li {
	list-style-type: disc;
	line-height: 1.2;
}